Index: doc/ChangeLog
===================================================================
--- doc/ChangeLog	(revision b127bb31cc014cb570f5b4d529e0ee790da6522b)
+++ doc/ChangeLog	(revision 0c81586064d9332ea4d0cd1331489bb6c13e1821)
@@ -1,4 +1,7 @@
 2004-02-05	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
+	* ChangeLog: Merge-in ada_user/ChangeLog.
+	* ChangeLog: Merge-in started_ada/ChangeLog.
+	* ada_user/ChangeLog, started_ada/ChangeLog: Remove.
 	* ChangeLog: Merge-in bsp_howto/ChangeLog.
 	* ChangeLog: Merge-in porting/ChangeLog.
@@ -63,4 +66,6 @@
 	more completely covers the MIPS family.
 	* rtems_support.html.in: Removed.
+	* started_ada/buildada.t: mips64orion port removed as mips port more
+	completely covers the MIPS family.
 
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -79,4 +84,6 @@
 	* rgdb_specs/Makefile.am: Cosmetics.
 	* rtems_gdb/Makefile.am: Cosmetics.
+	* ada_user/Makefile.am: Cosmetics.
+	* started_ada/Makefile.am: Cosmetics.
 
 2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -94,4 +101,6 @@
 	* rgdb_specs/Makefile.am: Cosmetics.
 	* rtems_gdb/Makefile.am: Cosmetics.
+	* ada_user/Makefile.am: Cosmetics.
+	* started_ada/Makefile.am: Cosmetics.
 
 2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -122,4 +131,8 @@
 	automake-1.7f/1.8 breaking building infos.
 	* rtems_gdb/Makefile.am: Add *.info to CLEANFILES to accomodate
+	automake-1.7f/1.8 breaking building infos.
+	* ada_user/Makefile.am: Add *.info to CLEANFILES to accomodate
+	automake-1.7f/1.8 breaking building infos.
+	* started_ada/Makefile.am: Add *.info to CLEANFILES to accomodate
 	automake-1.7f/1.8 breaking building infos.
 
@@ -186,4 +199,6 @@
 	* rgdb_specs/Makefile.am: Merger from rtems-4-6-branch.
 	* rtems_gdb/Makefile.am: Merger from rtems-4-6-branch.
+	* ada_user/Makefile.am: Merger from rtems-4-6-branch.
+	* started_ada/Makefile.am: Merger from rtems-4-6-branch.
 
 2003-09-19	Joel Sherrill <joel@OARcorp.com>
@@ -212,4 +227,6 @@
 	* rgdb_specs/rgdb_specs.texi: Merge from branch.
 	* rtems_gdb/rtems_gdb.texi: Merge from branch.
+	* started_ada/intro.t, started_ada/started_ada.texi,
+	started_ada/tversions.texi: Merge from branch.
 
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
@@ -217,4 +234,10 @@
 	PR 466/doc
 	* posix_users/io.t: Added sync().
+
+2003-08-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* started_ada/buildada.t, started_ada/gdb.t, started_ada/tversions.texi:
+	Don't use VARIABLEs containing '-' in @set and @value (violates
+	texi-syntax).
 
 2003-08-22	Joel Sherrill <joel@OARcorp.com>
@@ -336,4 +359,6 @@
 	* rgdb_specs/rgdb_specs.texi: Set @setfilename rgdb_specs.info.
 	* rtems_gdb/rtems_gdb.texi: Set @setfilename rtems_gdb.info.
+	* ada_user/ada_user.texi: Set @setfilename ada_user.info.
+	* started_ada/started_ada.texi: Set @setfilename started_ada.info.
 
 2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -354,4 +379,6 @@
 	* rgdb_specs/Makefile.am: Put GENERATED_FILES into $builddir.
 	* rtems_gdb/Makefile.am: Put GENERATED_FILES into $builddir.
+	* ada_user/Makefile.am: Put GENERATED_FILES into $builddir.
+	* started_ada/Makefile.am: Put GENERATED_FILES into $builddir.
 
 2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -404,4 +431,10 @@
 	* rtems_gdb/stamp-vti: Remove from CVS.
 	* rtems_gdb/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
+	* ada_user/version.texi: Remove from CVS.
+	* ada_user/stamp-vti: Remove from CVS.
+	* ada_user/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
+	* started_ada/version.texi: Remove from CVS.
+	* started_ada/stamp-vti: Remove from CVS.
+	* started_ada/.cvsignore: Add version.texi. Add stamp-vti. Re-sort.
 
 2003-01-21	Joel Sherrill <joel@OARcorp.com>
@@ -419,4 +452,6 @@
 	* rgdb_specs/stamp-vti, rgdb_specs/version.texi: Regenerated.
 	* rtems_gdb/stamp-vti, rtems_gdb/version.texi: Regenerated.
+	* ada_user/stamp-vti, ada_user/version.texi: Regenerated.
+	* started_ada/stamp-vti, started_ada/version.texi: Regenerated.
 
 2002-12-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
@@ -444,4 +479,7 @@
 	* rgdb_specs/stamp-vti, rgdb_specs/version.texi: Regenerated.
 	* rtems_gdb/stamp-vti, rtems_gdb/version.texi: Regenerated.
+	* ada_user/stamp-vti, ada_user/version.texi: Regenerated.
+	* started_ada/Makefile.am: Corrected link.
+	* started_ada/stamp-vti, started_ada/version.texi: Regenerated.
 
 2002-10-24	Joel Sherrill <joel@OARcorp.com>
@@ -460,4 +498,6 @@
 	* rgdb_specs/stamp-vti, rgdb_specs/version.texi: Regenerated.
 	* rtems_gdb/stamp-vti, rtems_gdb/version.texi: Regenerated.
+	* ada_user/stamp-vti, ada_user/version.texi: Regenerated.
+	* started_ada/stamp-vti, started_ada/version.texi: Regenerated.
 
 2002-10-24	Eugeny S. Mints <Eugeny.Mints@oktet.ru>
@@ -539,4 +579,6 @@
 	* rgdb_specs/Makefile.am: Remove AUTOMAKE_OPTIONS.
 	* rtems_gdb/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* ada_user/Makefile.am: Remove AUTOMAKE_OPTIONS.
+	* started_ada/Makefile.am: Remove AUTOMAKE_OPTIONS.
 
 2002-03-27	Eric Norum <eric.norum@usask.ca>
@@ -597,4 +639,6 @@
 	* rgdb_specs/Makefile.am: include main.am, require automake-1.5.
 	* rtems_gdb/Makefile.am: include main.am, require automake-1.5.
+	* ada_user/Makefile.am: include main.am, require automake-1.5.
+	* started_ada/Makefile.am: include main.am, require automake-1.5.
 
 2002-01-17	Joel Sherrill <joel@OARcorp.com>
@@ -640,4 +684,6 @@
 	* rgdb_specs/.cvsignore: Added rtems_header.html and rtems_footer.html.
 	* rtems_gdb/.cvsignore: Added rtems_header.html and rtems_footer.html.
+	* ada_user/.cvsignore: Added rtems_header.html and rtems_footer.html.
+	* started_ada/.cvsignore: Added rtems_header.html and rtems_footer.html.
 
 2000-09-22	Joel Sherrill <joel@OARcorp.com>
@@ -661,3 +707,5 @@
 	* rgdb_specs/ChangeLog: New file.
 	* rtems_gdb/ChangeLog: New file.
-
+	* ada_user/ChangeLog: New file.
+	* started_ada/ChangeLog: New file.
+
Index: c/ada_user/ChangeLog
===================================================================
--- doc/ada_user/ChangeLog	(revision b127bb31cc014cb570f5b4d529e0ee790da6522b)
+++ 	(revision )
@@ -1,60 +1,0 @@
-2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Add *.info to CLEANFILES to accomodate
-	automake-1.7f/1.8 breaking building infos.
-
-2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Merger from rtems-4-6-branch.
-
-2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* ada_user.texi: Set @setfilename ada_user.info.
-
-2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Put GENERATED_FILES into $builddir.
-
-2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* version.texi: Remove from CVS.
-	* stamp-vti: Remove from CVS.
-	* .cvsignore: Add version.texi.
-	Add stamp-vti.
-	Re-sort.
-
-2003-01-21	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-11-13	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-10-24	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Remove AUTOMAKE_OPTIONS.
-
-2002-01-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: include main.am, require automake-1.5.
-
-2001-01-17	Joel Sherrill <joel@OARcorp.com>
-
-	* .cvsignore: Added rtems_header.html and rtems_footer.html.
-
-2000-08-10	Joel Sherrill <joel@OARcorp.com>
-
-	* ChangeLog: New file.
Index: c/started_ada/ChangeLog
===================================================================
--- doc/started_ada/ChangeLog	(revision b127bb31cc014cb570f5b4d529e0ee790da6522b)
+++ 	(revision )
@@ -1,79 +1,0 @@
-2004-01-07	Joel Sherrill <joel@OARcorp.com>
-
-	* buildada.t: mips64orion port removed as mips port more completely
-	covers the MIPS family.
-
-2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-12-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Cosmetics.
-
-2003-11-26	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Add *.info to CLEANFILES to accomodate
-	automake-1.7f/1.8 breaking building infos.
-
-2003-09-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Merger from rtems-4-6-branch.
-
-2003-09-19	Joel Sherrill <joel@OARcorp.com>
-
-	* intro.t, started_ada.texi, tversions.texi: Merge from branch.
-
-2003-08-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* buildada.t, gdb.t, tversions.texi:
-	Don't use VARIABLEs containing '-' in @set and @value (violates
-	texi-syntax).
-
-2003-01-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* started_ada.texi: Set @setfilename started_ada.info.
-
-2003-01-24	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Put GENERATED_FILES into $builddir.
-
-2003-01-22	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* version.texi: Remove from CVS.
-	* stamp-vti: Remove from CVS.
-	* .cvsignore: Add version.texi.
-	Add stamp-vti.
-	Re-sort.
-
-2003-01-21	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-11-13	Joel Sherrill <joel@OARcorp.com>
-
-	* Makefile.am: Corrected link.
-
-2002-11-13	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-10-24	Joel Sherrill <joel@OARcorp.com>
-
-	* stamp-vti, version.texi: Regenerated.
-
-2002-03-27	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: Remove AUTOMAKE_OPTIONS.
-
-2002-01-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
-
-	* Makefile.am: include main.am, require automake-1.5.
-
-2001-01-17	Joel Sherrill <joel@OARcorp.com>
-
-	* .cvsignore: Added rtems_header.html and rtems_footer.html.
-
-2000-08-10	Joel Sherrill <joel@OARcorp.com>
-
-	* ChangeLog: New file.
